footer {
	display: block;
	position: relative;
}

.footer_logo {
	position: absolute;
	left: 20px;
	top: 10px;
}

.footer_premium_right_part .counters{
	position: relative;
	width: auto;
	margin-top: 110px;
}

.yashare_footer {
	position: absolute;
	right: 20px;
	top: 10px;
	overflow: hidden;
	width: 60px;
}
	
.footer {
	position: relative;
	padding: 5px 0px;

	font-size: 11px;
	line-height: 15px;
	display: block;
	vertical-align: top;
}

.container:after {
	content: '.';
	font-size: 0px;
	line-height: 0px;
	
	display: block;
	height: 17px;
	background: #EF2121;
	margin-top: 7px;
}
.contact_info {
	display: inline-block;
	padding: 5px 5px 5px 65px;
	margin: 0px 0px;
	text-align: left;
	background: url(../images/footer_icon.png) 20px center no-repeat;
}

.footer_right_part {
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -15px;
}

.counters {
	padding: 0px 0px;
	text-align: right;
}

.counter > a, .counter > div, .counter img{
	display: inline-block;
	vertical-align: top;
}

.yashare_footer .b-share{
	padding: 0px !important;
	text-align: right;
}
.yashare_footer .b-share > a{
	padding: 3px !important;
	margin: 7px 2px !important;
}
.yashare_footer .b-share > span{
	float: right;
	margin-left: 5px;
	padding: 3px 0px 2px;
}
.yashare_footer .b-share > span:first-child{
	float: right;
	margin-left: 5px;
}
.yashare_footer .b-share_theme_counter .b-share-btn__counter .b-share-counter{
	display: none;
}

.floating_menu_wrapper {
	position: relative;
	height: 40px;
	margin: 0px auto;
	padding: 0px;
}
.floating_menu {
	margin: 0px auto;
	border-radius: 0px;
	position: fixed;
	z-index: 998000;
	bottom: 0px;
	border-right: none;
	border-left: none;
	width: 1200px;
	text-align: left;
}

.floating_menu_order_call, .floating_menu_up {
	cursor: pointer;
}
.floating_menu > ul > li > ul.menu_level_2{
	display: none;
}

ul.floating_menu_up_wrapper{
	float: right;
	display: none;
}

.map {
	text-align: left;
}

/*МЕНЮ-ФУТЕР-ПРЕМИУМ*/

.contact_info_premium {
	padding: 5px 20px;
	background: none;
	position: relative;
	float: left;
}

.contact_info_wrapper {
	font-size: 15px;
	color: #757575;
	line-height: 21px;
}
.footer_premium_right_part {
	position: absolute;
	right: 0px;
	top: 0px;
	margin-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	height: 100%;
	min-width: 200px;
}

.contact_info_premium:before, .footer_premium_right_part:before, .footer_premium_menu > ul.menu_level_1 > div:before {
	content:' ';
	font-size:0px;
	line-height:0px;
	width:1px;
	height:120px;
	position:absolute;
	top:0px;	
}
.contact_info_premium:before{
	right:0px;
}
.footer_premium_right_part:before, .footer_premium_menu > ul.menu_level_1 > div:before{
	left:0px;
}

.footer_premium_menu > ul.menu_level_1 > div:first-child:before{display:none;}

.contact_info_title{
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 5px;
	color: black;
	text-decoration: none;
	margin-top: 10px;
	display: block;
}

.footer_premium_menu {
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.footer_premium_menu > ul.menu_level_1 > div {
	vertical-align: top;
	display: inline-block;
	position: relative;
	text-align: center;
}

.footer_premium_menu > ul.menu_level_1 > div > li{
	padding: 0px 20px;
}

.footer_premium_menu ul.menu_level_2 > li > span > a {
	font-size: 16px;
}

.footer_premium_menu ul.menu_level_2 > li {
	display: block;
	line-height: 20px;
	font-size: 16px;
}

.footer_premium_menu ul, .footer_premium_menu li{
	position: relative;
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

.footer_premium_menu > ul > div > li {
	vertical-align: top;
	width: auto;
	margin: 0 auto;
	text-align: left;
}
.footer_premium_menu > ul > li > ul{
	text-align: left;
}
.footer_premium_menu  ul.menu_level_3{
	display: none;
}


/*Иконки в футере*/

.contact_info_wrapper > div {
	background: url(../images/premium_footer.png) 0px 0px no-repeat;
	padding-left: 20px;
}

.contact_info_wrapper > .fphone {
	background-position: 0 3px;
}
.contact_info_wrapper > .femail {
	background-position: 0 -22px;
}
.contact_info_wrapper > .fskype {
	background-position: 0 -104px;
}
.contact_info_wrapper > .ficq {
	background-position: 0 -51px;
}
.contact_info_wrapper > .fmap {
	background-position: 1px -79px;
}

.contact_info_wrapper > .sitemap {
	background: none;
}

.footer_premium {
	border-left: 0;
	border-bottom: 0;
	border-right: 0;
	border-radius: 0px;
	margin: 0;
	padding: 0;
	box-shadow: none;
}


/*Bullet у премиум футера*/
.footer_premium_menu ul.menu_level_2 li,
.footer_premium_menu ul.menu_level_2 li span {
	position: relative;
}

.footer_premium_menu ul.menu_level_2 li span a {
	padding: 0 0 0 12px;
	position: relative;
}

.footer_premium_menu ul.menu_level_2 li span:before {
	content: '•';
	font-size: 22px;
	line-height: 22px;
	
	position: absolute;
	left: 0px;
}
.footer_premium_menu ul.menu_level_2 li.selected span a {
	cursor: default;
}

.footer_premium_menu ul li span a, .footer_premium_menu ul.menu_level_2 li.selected span a:hover {
	text-decoration: none;
}

.footer_premium_menu ul li span a:hover {
	text-decoration: underline;
} 